<component name="ArtifactManager">
  <artifact type="jar" name="moodle-korrektur-uploader:jar">
    <output-path>$PROJECT_DIR$</output-path>
    <root id="archive" name="PunkteInCSV.jar">
      <element id="module-output" name="moodle-korrektur-uploader" />
    </root>
  </artifact>
</component>